<plugin>
    <groupId>org.testingisdocumenting.znai</groupId>
    <artifactId>znai-maven-plugin</artifactId>
    <version>1.60</version>
    <configuration>
        <docId>project-name</docId>
        <deployRoot>/path/to/static-content</deployRoot>  <!-- default is ${project.build.directory} -->
    </configuration>
</plugin>